.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/12381/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.963379;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/12381/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.213000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/12381/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.031738;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/12381/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.037109;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/12381/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.114746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/12381/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.973633;font-style:normal;font-weight:normal;visibility:visible;}
.ff7{font-family:sans-serif;visibility:hidden;}
.ff8{font-family:sans-serif;visibility:hidden;}
.ff9{font-family:sans-serif;visibility:hidden;}
.m1{transform:matrix(0.315296,0.000000,-0.078824,0.315296,0,0);-ms-transform:matrix(0.315296,0.000000,-0.078824,0.315296,0,0);-webkit-transform:matrix(0.315296,0.000000,-0.078824,0.315296,0,0);}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.204728px;}
._1{margin-left:-1.325815px;}
._0{width:1.295974px;}
._3{width:2.467850px;}
._8{width:8.863480px;}
._7{width:43.124996px;}
._f{width:364.982049px;}
._d{width:449.263296px;}
._9{width:504.388293px;}
._6{width:506.450793px;}
._e{width:512.028933px;}
._5{width:600.251594px;}
._b{width:614.497679px;}
._4{width:624.326593px;}
._a{width:630.716428px;}
._c{width:653.507801px;}
.fc3{color:transparent;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(59,59,59);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.979998px;}
.fs6{font-size:47.729997px;}
.fs1{font-size:47.999998px;}
.fs4{font-size:49.477265px;}
.fs5{font-size:53.999998px;}
.fs2{font-size:59.999998px;}
.fs0{font-size:119.999995px;}
.y0{bottom:0.000000px;}
.y1a{bottom:2.925000px;}
.yc1{bottom:13.665225px;}
.y13c{bottom:16.590225px;}
.y1b{bottom:19.071019px;}
.y1{bottom:36.605792px;}
.y13b{bottom:51.690223px;}
.y125{bottom:57.540223px;}
.y13a{bottom:86.790222px;}
.ye9{bottom:90.690222px;}
.y124{bottom:92.640222px;}
.y35{bottom:98.490221px;}
.yb9{bottom:108.240221px;}
.yb8{bottom:112.140221px;}
.ye8{bottom:119.940221px;}
.y34{bottom:121.890221px;}
.y123{bottom:127.740220px;}
.y18{bottom:143.340220px;}
.y33{bottom:145.290220px;}
.y5f{bottom:147.240219px;}
.yb4{bottom:150.165219px;}
.y139{bottom:156.990219px;}
.y122{bottom:162.840219px;}
.ye7{bottom:166.740219px;}
.y5e{bottom:170.640218px;}
.y32{bottom:171.615218px;}
.y17{bottom:178.440218px;}
.yb3{bottom:185.265218px;}
.y4d{bottom:188.190218px;}
.y99{bottom:189.165218px;}
.y138{bottom:192.090218px;}
.ye6{bottom:194.040218px;}
.y121{bottom:197.940217px;}
.y5d{bottom:203.790217px;}
.y98{bottom:207.690217px;}
.y2d{bottom:211.590217px;}
.y16{bottom:213.540217px;}
.yd8{bottom:221.340216px;}
.yc0{bottom:227.190216px;}
.y112{bottom:233.040216px;}
.y2c{bottom:240.840216px;}
.y4c{bottom:244.740215px;}
.y15{bottom:248.640215px;}
.yd7{bottom:250.590215px;}
.ybf{bottom:254.490215px;}
.y111{bottom:258.390215px;}
.y2b{bottom:259.365215px;}
.y137{bottom:262.290215px;}
.y108{bottom:267.165214px;}
.y120{bottom:268.140214px;}
.yd6{bottom:273.990214px;}
.y2a{bottom:277.890214px;}
.y73{bottom:278.865214px;}
.ybe{bottom:281.790214px;}
.y14{bottom:283.740214px;}
.y107{bottom:290.565213px;}
.yd5{bottom:297.390213px;}
.y11f{bottom:303.240213px;}
.ybd{bottom:305.190213px;}
.y70{bottom:309.090213px;}
.y29{bottom:311.040213px;}
.y4b{bottom:317.865212px;}
.y13{bottom:318.840212px;}
.y52{bottom:319.815212px;}
.yb6{bottom:321.765212px;}
.y5c{bottom:322.740212px;}
.y106{bottom:323.715212px;}
.yd4{bottom:324.690212px;}
.yb7{bottom:325.665212px;}
.yb5{bottom:326.640212px;}
.y136{bottom:332.490212px;}
.y72{bottom:333.465212px;}
.y4a{bottom:336.390212px;}
.y11e{bottom:338.340212px;}
.ye5{bottom:339.315211px;}
.y12{bottom:353.940211px;}
.y28{bottom:354.915211px;}
.y71{bottom:363.690210px;}
.ye4{bottom:364.665210px;}
.y101{bottom:366.615210px;}
.y135{bottom:367.590210px;}
.y11d{bottom:373.440210px;}
.y49{bottom:380.265210px;}
.y27{bottom:384.165210px;}
.y100{bottom:385.140210px;}
.y97{bottom:386.115210px;}
.y11{bottom:389.040209px;}
.yb2{bottom:398.790209px;}
.y26{bottom:402.690209px;}
.y96{bottom:404.640209px;}
.y11c{bottom:408.540209px;}
.yff{bottom:410.490208px;}
.yd3{bottom:413.415208px;}
.y6f{bottom:418.290208px;}
.y95{bottom:423.165208px;}
.y10{bottom:424.140208px;}
.ya1{bottom:425.115208px;}
.y25{bottom:431.940208px;}
.y47{bottom:432.915208px;}
.y51{bottom:435.840207px;}
.y134{bottom:437.790207px;}
.ya7{bottom:438.765207px;}
.y110{bottom:442.665207px;}
.y6c{bottom:443.640207px;}
.y46{bottom:451.440207px;}
.y24{bottom:455.340207px;}
.y94{bottom:456.315207px;}
.ya0{bottom:458.265207px;}
.yf{bottom:459.240206px;}
.yd2{bottom:461.190206px;}
.y31{bottom:466.065206px;}
.yc7{bottom:467.040206px;}
.y6e{bottom:468.015206px;}
.y45{bottom:469.965206px;}
.ya6{bottom:471.915206px;}
.y133{bottom:472.890206px;}
.y7d{bottom:474.840206px;}
.y23{bottom:478.740206px;}
.y10f{bottom:479.715206px;}
.y5b{bottom:480.690206px;}
.y116{bottom:483.615205px;}
.y48{bottom:484.590205px;}
.yb1{bottom:488.490205px;}
.yc6{bottom:490.440205px;}
.ye{bottom:494.340205px;}
.y44{bottom:495.315205px;}
.ye3{bottom:496.290205px;}
.y6d{bottom:498.240205px;}
.y5a{bottom:499.215205px;}
.y22{bottom:502.140205px;}
.y7c{bottom:507.990204px;}
.y11b{bottom:513.840204px;}
.ye2{bottom:514.815204px;}
.y10e{bottom:516.765204px;}
.yc5{bottom:517.740204px;}
.yb0{bottom:518.715204px;}
.yfe{bottom:521.640204px;}
.y59{bottom:524.565204px;}
.yd{bottom:529.440204px;}
.y115{bottom:531.390203px;}
.yd1{bottom:535.290203px;}
.y21{bottom:537.240203px;}
.yfd{bottom:540.165203px;}
.yaf{bottom:542.115203px;}
.y132{bottom:543.090203px;}
.ye1{bottom:544.065203px;}
.y50{bottom:548.940203px;}
.ybc{bottom:550.890203px;}
.y10d{bottom:553.815203px;}
.y114{bottom:554.790202px;}
.y43{bottom:558.690202px;}
.y6b{bottom:559.665202px;}
.y8a{bottom:561.615202px;}
.y9f{bottom:562.590202px;}
.yc{bottom:564.540202px;}
.ye0{bottom:567.465202px;}
.yfc{bottom:569.415202px;}
.y10c{bottom:572.340202px;}
.ybb{bottom:574.290202px;}
.y42{bottom:577.215202px;}
.y131{bottom:578.190202px;}
.y4e{bottom:579.165201px;}
.y83{bottom:580.140201px;}
.y20{bottom:581.115201px;}
.y113{bottom:582.090201px;}
.y11a{bottom:584.040201px;}
.y89{bottom:586.965201px;}
.y6a{bottom:588.915201px;}
.ydf{bottom:590.865201px;}
.yfb{bottom:592.815201px;}
.y7b{bottom:594.765201px;}
.y41{bottom:595.740201px;}
.yba{bottom:597.690201px;}
.yb{bottom:599.640201px;}
.ya5{bottom:602.565200px;}
.y4f{bottom:604.515200px;}
.y10b{bottom:609.390200px;}
.y82{bottom:612.315200px;}
.y7a{bottom:613.290200px;}
.yfa{bottom:616.215200px;}
.y9e{bottom:618.165200px;}
.yda{bottom:619.140200px;}
.y40{bottom:621.090200px;}
.yd0{bottom:629.865199px;}
.y93{bottom:630.840199px;}
.y79{bottom:631.815199px;}
.ya{bottom:634.740199px;}
.yae{bottom:636.690199px;}
.yf9{bottom:639.615199px;}
.y88{bottom:642.540199px;}
.y69{bottom:645.465199px;}
.y130{bottom:648.390199px;}
.y9d{bottom:651.315198px;}
.yd9{bottom:652.290198px;}
.ya4{bottom:654.240198px;}
.yad{bottom:655.215198px;}
.y78{bottom:657.165198px;}
.ycf{bottom:659.115198px;}
.yf8{bottom:663.015198px;}
.y92{bottom:663.990198px;}
.y87{bottom:667.890198px;}
.y9{bottom:669.840198px;}
.y66{bottom:670.815198px;}
.yac{bottom:673.740198px;}
.y3f{bottom:680.565197px;}
.yce{bottom:682.515197px;}
.y12f{bottom:683.490197px;}
.yf7{bottom:686.415197px;}
.y119{bottom:689.340197px;}
.y68{bottom:695.190197px;}
.y105{bottom:702.015196px;}
.y8{bottom:704.940196px;}
.yab{bottom:706.890196px;}
.y58{bottom:707.865196px;}
.ycd{bottom:709.815196px;}
.y3e{bottom:710.790196px;}
.y12e{bottom:718.590196px;}
.y104{bottom:720.540196px;}
.y81{bottom:723.465195px;}
.y118{bottom:724.440195px;}
.y67{bottom:725.415195px;}
.y57{bottom:726.390195px;}
.yee{bottom:727.365195px;}
.y8c{bottom:729.315195px;}
.yf6{bottom:733.215195px;}
.y3d{bottom:734.190195px;}
.y77{bottom:739.065195px;}
.y7{bottom:740.040195px;}
.y30{bottom:749.790194px;}
.y86{bottom:750.765194px;}
.y56{bottom:751.740194px;}
.y12d{bottom:753.690194px;}
.y80{bottom:755.640194px;}
.y3c{bottom:757.590194px;}
.y117{bottom:759.540194px;}
.yf5{bottom:760.515194px;}
.y103{bottom:768.315194px;}
.y85{bottom:769.290194px;}
.y2f{bottom:773.190193px;}
.y6{bottom:775.140193px;}
.y76{bottom:776.115193px;}
.y8e{bottom:780.990193px;}
.yed{bottom:783.915193px;}
.y65{bottom:786.840193px;}
.y12c{bottom:788.790193px;}
.y3b{bottom:790.740193px;}
.y102{bottom:791.715193px;}
.y84{bottom:794.640192px;}
.y2e{bottom:796.590192px;}
.y10a{bottom:799.515192px;}
.y75{bottom:801.465192px;}
.yc4{bottom:802.440192px;}
.yde{bottom:805.365192px;}
.y8d{bottom:814.140192px;}
.y64{bottom:816.090192px;}
.y9c{bottom:818.040192px;}
.ycc{bottom:819.015191px;}
.y12b{bottom:823.890191px;}
.ydd{bottom:828.765191px;}
.y5{bottom:829.740191px;}
.ya3{bottom:832.665191px;}
.y91{bottom:834.615191px;}
.y9b{bottom:836.565191px;}
.ycb{bottom:837.540191px;}
.yaa{bottom:841.440191px;}
.yf4{bottom:843.390190px;}
.y109{bottom:847.290190px;}
.y1f{bottom:851.190190px;}
.ydc{bottom:852.165190px;}
.y90{bottom:853.140190px;}
.y12a{bottom:858.990190px;}
.ya9{bottom:859.965190px;}
.yf3{bottom:861.915190px;}
.yca{bottom:866.790189px;}
.y8b{bottom:867.765189px;}
.y9a{bottom:869.715189px;}
.y63{bottom:871.665189px;}
.y1e{bottom:874.590189px;}
.ydb{bottom:879.465189px;}
.yf2{bottom:880.440189px;}
.yec{bottom:881.415189px;}
.ya2{bottom:884.340189px;}
.y8f{bottom:886.290189px;}
.y55{bottom:888.240189px;}
.yc9{bottom:890.190189px;}
.ya8{bottom:893.115188px;}
.y129{bottom:894.090188px;}
.y3a{bottom:896.040188px;}
.y60{bottom:897.015188px;}
.y74{bottom:897.990188px;}
.yeb{bottom:899.940188px;}
.y7e{bottom:901.890188px;}
.yf1{bottom:905.790188px;}
.y4{bottom:906.765188px;}
.y39{bottom:914.565187px;}
.yc8{bottom:917.490187px;}
.y62{bottom:922.365187px;}
.y1d{bottom:923.340187px;}
.yea{bottom:925.290187px;}
.y7f{bottom:927.240187px;}
.y128{bottom:929.190187px;}
.y54{bottom:932.115187px;}
.y38{bottom:933.090187px;}
.y3{bottom:946.740186px;}
.y37{bottom:951.615186px;}
.y61{bottom:952.590186px;}
.y127{bottom:964.290185px;}
.y2{bottom:970.140185px;}
.yf0{bottom:979.890185px;}
.yc3{bottom:981.840185px;}
.y36{bottom:984.765185px;}
.yef{bottom:988.665184px;}
.y53{bottom:998.415184px;}
.y126{bottom:999.390184px;}
.y1c{bottom:1000.365184px;}
.yc2{bottom:1005.240184px;}
.y19{bottom:1062.320975px;}
.h7{height:12.674999px;}
.h8{height:28.607108px;}
.h4{height:35.999999px;}
.hb{height:36.492186px;}
.hd{height:38.291204px;}
.h6{height:38.507811px;}
.he{height:39.692943px;}
.ha{height:43.265623px;}
.h9{height:44.597184px;}
.hc{height:51.299998px;}
.h5{height:56.459998px;}
.h3{height:89.999996px;}
.h2{height:1021.815183px;}
.h0{height:1094.495974px;}
.h1{height:1094.600000px;}
.w6{width:57.524998px;}
.w8{width:62.399997px;}
.w3{width:99.449996px;}
.w4{width:673.724972px;}
.w2{width:700.705046px;}
.w7{width:710.774970px;}
.w5{width:715.649970px;}
.w0{width:773.447948px;}
.w1{width:773.500000px;}
.x0{left:0.000000px;}
.x2{left:4.875000px;}
.x9{left:8.135156px;}
.x10{left:13.604296px;}
.x3c{left:14.883984px;}
.x35{left:15.919921px;}
.x30{left:18.677343px;}
.x1f{left:21.876562px;}
.x2f{left:23.049608px;}
.x37{left:25.136718px;}
.x12{left:27.299999px;}
.x2c{left:28.686327px;}
.x5{left:31.199999px;}
.x38{left:33.759374px;}
.x1{left:36.074998px;}
.x3a{left:37.796483px;}
.x3{left:38.999998px;}
.x31{left:42.732420px;}
.xa{left:46.799998px;}
.x2a{left:47.896873px;}
.x2e{left:50.242967px;}
.x36{left:51.735935px;}
.x2d{left:54.630466px;}
.x2b{left:57.494529px;}
.x82{left:61.272654px;}
.x34{left:62.521872px;}
.x59{left:63.527341px;}
.x42{left:66.223825px;}
.x3b{left:67.396872px;}
.x3e{left:70.611325px;}
.x39{left:71.616794px;}
.x5a{left:73.521091px;}
.x3d{left:74.755075px;}
.x4{left:77.999997px;}
.xc{left:80.285153px;}
.x33{left:81.823825px;}
.x3f{left:83.773825px;}
.x58{left:86.500778px;}
.xab{left:87.719528px;}
.x52{left:91.345309px;}
.x51{left:92.716402px;}
.x73{left:95.504293px;}
.x6d{left:97.073433px;}
.x6{left:99.449996px;}
.xf{left:101.201949px;}
.xd{left:103.258589px;}
.x43{left:105.056246px;}
.x40{left:106.198824px;}
.xe{left:109.717964px;}
.x7f{left:111.043355px;}
.x4d{left:113.374214px;}
.x44{left:115.126167px;}
.x76{left:116.390620px;}
.x41{left:119.513667px;}
.x77{left:121.676948px;}
.x4e{left:123.535542px;}
.x60{left:127.222260px;}
.x57{left:129.690229px;}
.x80{left:130.969916px;}
.x54{left:137.063666px;}
.x81{left:139.729682px;}
.x63{left:142.532807px;}
.xa1{left:144.406635px;}
.x55{left:145.686322px;}
.x1e{left:147.605853px;}
.x65{left:149.860541px;}
.x11{left:153.029290px;}
.xa2{left:154.248040px;}
.x66{left:157.904290px;}
.xb{left:161.088275px;}
.x4f{left:162.946868px;}
.x6f{left:165.810931px;}
.x50{left:168.233201px;}
.xa3{left:169.360545px;}
.x56{left:170.975388px;}
.x9f{left:172.011326px;}
.x45{left:173.260545px;}
.x7{left:175.454294px;}
.x64{left:177.648044px;}
.x67{left:179.110544px;}
.x5d{left:180.374992px;}
.x46{left:181.456638px;}
.x72{left:189.926950px;}
.x61{left:192.532023px;}
.x78{left:195.655075px;}
.x7c{left:197.407023px;}
.x68{left:199.280856px;}
.x6b{left:200.423429px;}
.x62{left:202.860929px;}
.x85{left:206.258199px;}
.x7d{left:207.644523px;}
.x6c{left:210.599991px;}
.xa7{left:212.473824px;}
.x74{left:215.871085px;}
.x6e{left:217.424991px;}
.x5e{left:221.934366px;}
.x5b{left:223.777730px;}
.x95{left:224.828897px;}
.x79{left:226.306636px;}
.x7b{left:227.357803px;}
.x5c{left:229.201167px;}
.x5f{left:231.928115px;}
.x75{left:236.041396px;}
.x83{left:243.369135px;}
.x4b{left:244.862104px;}
.x88{left:252.235541px;}
.x53{left:253.880854px;}
.x4c{left:255.191010px;}
.x7a{left:260.721083px;}
.x7e{left:262.092177px;}
.xa0{left:263.783197px;}
.x70{left:265.519916px;}
.x71{left:270.943353px;}
.x91{left:278.560540px;}
.x92{left:283.846863px;}
.xaa{left:291.189832px;}
.x96{left:301.549206px;}
.x8f{left:302.935539px;}
.x97{left:311.268737px;}
.x90{left:312.776945px;}
.x47{left:328.864444px;}
.x48{left:334.287882px;}
.x93{left:355.280849px;}
.x94{left:365.457412px;}
.x99{left:372.754672px;}
.x69{left:378.909359px;}
.x9a{left:382.474203px;}
.x24{left:392.376546px;}
.x26{left:396.764046px;}
.x9b{left:398.683577px;}
.x8b{left:404.929671px;}
.x9c{left:408.524983px;}
.x8c{left:412.973420px;}
.xa4{left:414.664441px;}
.x9d{left:417.178108px;}
.x18{left:418.945295px;}
.x86{left:423.469909px;}
.x9e{left:427.354670px;}
.x29{left:428.695295px;}
.x87{left:432.336315px;}
.x6a{left:436.449596px;}
.x49{left:445.437877px;}
.xac{left:447.844908px;}
.x4a{left:455.766783px;}
.x14{left:458.966001px;}
.x28{left:463.795293px;}
.xad{left:467.741001px;}
.x15{left:471.062095px;}
.x1b{left:472.570293px;}
.x25{left:475.647636px;}
.x1c{left:478.237480px;}
.x1d{left:479.791386px;}
.x23{left:482.883969px;}
.x1a{left:484.178886px;}
.x27{left:487.317167px;}
.x20{left:491.658969px;}
.x13{left:495.726542px;}
.x89{left:497.295687px;}
.x8a{left:505.918343px;}
.x19{left:508.127323px;}
.x21{left:509.208968px;}
.x16{left:515.790218px;}
.x22{left:530.278103px;}
.x17{left:536.859353px;}
.xa8{left:564.723028px;}
.xa9{left:570.009351px;}
.xa5{left:605.764433px;}
.xa6{left:611.050756px;}
.x8d{left:635.837088px;}
.x8e{left:641.123411px;}
.x98{left:646.028879px;}
.x84{left:678.676148px;}
.x32{left:710.774970px;}
.x8{left:715.649970px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.286901pt;}
._1{margin-left:-1.359810pt;}
._0{width:1.329204pt;}
._3{width:2.531128pt;}
._8{width:9.090748pt;}
._7{width:44.230765pt;}
._f{width:374.340563pt;}
._d{width:460.782867pt;}
._9{width:517.321327pt;}
._6{width:519.436711pt;}
._e{width:525.157880pt;}
._5{width:615.642660pt;}
._b{width:630.254030pt;}
._4{width:640.334967pt;}
._a{width:646.888644pt;}
._c{width:670.264411pt;}
.fs3{font-size:32.799998pt;}
.fs6{font-size:48.953843pt;}
.fs1{font-size:49.230767pt;}
.fs4{font-size:50.745913pt;}
.fs5{font-size:55.384613pt;}
.fs2{font-size:61.538459pt;}
.fs0{font-size:123.076918pt;}
.y0{bottom:0.000000pt;}
.y1a{bottom:3.000000pt;}
.yc1{bottom:14.015615pt;}
.y13c{bottom:17.015615pt;}
.y1b{bottom:19.560019pt;}
.y1{bottom:37.544403pt;}
.y13b{bottom:53.015614pt;}
.y125{bottom:59.015614pt;}
.y13a{bottom:89.015612pt;}
.ye9{bottom:93.015612pt;}
.y124{bottom:95.015612pt;}
.y35{bottom:101.015612pt;}
.yb9{bottom:111.015611pt;}
.yb8{bottom:115.015611pt;}
.ye8{bottom:123.015611pt;}
.y34{bottom:125.015611pt;}
.y123{bottom:131.015611pt;}
.y18{bottom:147.015610pt;}
.y33{bottom:149.015610pt;}
.y5f{bottom:151.015610pt;}
.yb4{bottom:154.015610pt;}
.y139{bottom:161.015609pt;}
.y122{bottom:167.015609pt;}
.ye7{bottom:171.015609pt;}
.y5e{bottom:175.015609pt;}
.y32{bottom:176.015609pt;}
.y17{bottom:183.015608pt;}
.yb3{bottom:190.015608pt;}
.y4d{bottom:193.015608pt;}
.y99{bottom:194.015608pt;}
.y138{bottom:197.015608pt;}
.ye6{bottom:199.015608pt;}
.y121{bottom:203.015608pt;}
.y5d{bottom:209.015607pt;}
.y98{bottom:213.015607pt;}
.y2d{bottom:217.015607pt;}
.y16{bottom:219.015607pt;}
.yd8{bottom:227.015607pt;}
.yc0{bottom:233.015606pt;}
.y112{bottom:239.015606pt;}
.y2c{bottom:247.015606pt;}
.y4c{bottom:251.015606pt;}
.y15{bottom:255.015605pt;}
.yd7{bottom:257.015605pt;}
.ybf{bottom:261.015605pt;}
.y111{bottom:265.015605pt;}
.y2b{bottom:266.015605pt;}
.y137{bottom:269.015605pt;}
.y108{bottom:274.015605pt;}
.y120{bottom:275.015605pt;}
.yd6{bottom:281.015604pt;}
.y2a{bottom:285.015604pt;}
.y73{bottom:286.015604pt;}
.ybe{bottom:289.015604pt;}
.y14{bottom:291.015604pt;}
.y107{bottom:298.015604pt;}
.yd5{bottom:305.015603pt;}
.y11f{bottom:311.015603pt;}
.ybd{bottom:313.015603pt;}
.y70{bottom:317.015603pt;}
.y29{bottom:319.015603pt;}
.y4b{bottom:326.015602pt;}
.y13{bottom:327.015602pt;}
.y52{bottom:328.015602pt;}
.yb6{bottom:330.015602pt;}
.y5c{bottom:331.015602pt;}
.y106{bottom:332.015602pt;}
.yd4{bottom:333.015602pt;}
.yb7{bottom:334.015602pt;}
.yb5{bottom:335.015602pt;}
.y136{bottom:341.015602pt;}
.y72{bottom:342.015602pt;}
.y4a{bottom:345.015602pt;}
.y11e{bottom:347.015602pt;}
.ye5{bottom:348.015601pt;}
.y12{bottom:363.015601pt;}
.y28{bottom:364.015601pt;}
.y71{bottom:373.015600pt;}
.ye4{bottom:374.015600pt;}
.y101{bottom:376.015600pt;}
.y135{bottom:377.015600pt;}
.y11d{bottom:383.015600pt;}
.y49{bottom:390.015600pt;}
.y27{bottom:394.015600pt;}
.y100{bottom:395.015600pt;}
.y97{bottom:396.015599pt;}
.y11{bottom:399.015599pt;}
.yb2{bottom:409.015599pt;}
.y26{bottom:413.015599pt;}
.y96{bottom:415.015599pt;}
.y11c{bottom:419.015599pt;}
.yff{bottom:421.015598pt;}
.yd3{bottom:424.015598pt;}
.y6f{bottom:429.015598pt;}
.y95{bottom:434.015598pt;}
.y10{bottom:435.015598pt;}
.ya1{bottom:436.015598pt;}
.y25{bottom:443.015598pt;}
.y47{bottom:444.015597pt;}
.y51{bottom:447.015597pt;}
.y134{bottom:449.015597pt;}
.ya7{bottom:450.015597pt;}
.y110{bottom:454.015597pt;}
.y6c{bottom:455.015597pt;}
.y46{bottom:463.015597pt;}
.y24{bottom:467.015597pt;}
.y94{bottom:468.015596pt;}
.ya0{bottom:470.015596pt;}
.yf{bottom:471.015596pt;}
.yd2{bottom:473.015596pt;}
.y31{bottom:478.015596pt;}
.yc7{bottom:479.015596pt;}
.y6e{bottom:480.015596pt;}
.y45{bottom:482.015596pt;}
.ya6{bottom:484.015596pt;}
.y133{bottom:485.015596pt;}
.y7d{bottom:487.015596pt;}
.y23{bottom:491.015596pt;}
.y10f{bottom:492.015595pt;}
.y5b{bottom:493.015595pt;}
.y116{bottom:496.015595pt;}
.y48{bottom:497.015595pt;}
.yb1{bottom:501.015595pt;}
.yc6{bottom:503.015595pt;}
.ye{bottom:507.015595pt;}
.y44{bottom:508.015595pt;}
.ye3{bottom:509.015595pt;}
.y6d{bottom:511.015595pt;}
.y5a{bottom:512.015595pt;}
.y22{bottom:515.015595pt;}
.y7c{bottom:521.015594pt;}
.y11b{bottom:527.015594pt;}
.ye2{bottom:528.015594pt;}
.y10e{bottom:530.015594pt;}
.yc5{bottom:531.015594pt;}
.yb0{bottom:532.015594pt;}
.yfe{bottom:535.015594pt;}
.y59{bottom:538.015594pt;}
.yd{bottom:543.015593pt;}
.y115{bottom:545.015593pt;}
.yd1{bottom:549.015593pt;}
.y21{bottom:551.015593pt;}
.yfd{bottom:554.015593pt;}
.yaf{bottom:556.015593pt;}
.y132{bottom:557.015593pt;}
.ye1{bottom:558.015593pt;}
.y50{bottom:563.015593pt;}
.ybc{bottom:565.015592pt;}
.y10d{bottom:568.015592pt;}
.y114{bottom:569.015592pt;}
.y43{bottom:573.015592pt;}
.y6b{bottom:574.015592pt;}
.y8a{bottom:576.015592pt;}
.y9f{bottom:577.015592pt;}
.yc{bottom:579.015592pt;}
.ye0{bottom:582.015592pt;}
.yfc{bottom:584.015592pt;}
.y10c{bottom:587.015592pt;}
.ybb{bottom:589.015591pt;}
.y42{bottom:592.015591pt;}
.y131{bottom:593.015591pt;}
.y4e{bottom:594.015591pt;}
.y83{bottom:595.015591pt;}
.y20{bottom:596.015591pt;}
.y113{bottom:597.015591pt;}
.y11a{bottom:599.015591pt;}
.y89{bottom:602.015591pt;}
.y6a{bottom:604.015591pt;}
.ydf{bottom:606.015591pt;}
.yfb{bottom:608.015591pt;}
.y7b{bottom:610.015591pt;}
.y41{bottom:611.015591pt;}
.yba{bottom:613.015590pt;}
.yb{bottom:615.015590pt;}
.ya5{bottom:618.015590pt;}
.y4f{bottom:620.015590pt;}
.y10b{bottom:625.015590pt;}
.y82{bottom:628.015590pt;}
.y7a{bottom:629.015590pt;}
.yfa{bottom:632.015590pt;}
.y9e{bottom:634.015590pt;}
.yda{bottom:635.015590pt;}
.y40{bottom:637.015589pt;}
.yd0{bottom:646.015589pt;}
.y93{bottom:647.015589pt;}
.y79{bottom:648.015589pt;}
.ya{bottom:651.015589pt;}
.yae{bottom:653.015589pt;}
.yf9{bottom:656.015589pt;}
.y88{bottom:659.015589pt;}
.y69{bottom:662.015588pt;}
.y130{bottom:665.015588pt;}
.y9d{bottom:668.015588pt;}
.yd9{bottom:669.015588pt;}
.ya4{bottom:671.015588pt;}
.yad{bottom:672.015588pt;}
.y78{bottom:674.015588pt;}
.ycf{bottom:676.015588pt;}
.yf8{bottom:680.015588pt;}
.y92{bottom:681.015588pt;}
.y87{bottom:685.015587pt;}
.y9{bottom:687.015587pt;}
.y66{bottom:688.015587pt;}
.yac{bottom:691.015587pt;}
.y3f{bottom:698.015587pt;}
.yce{bottom:700.015587pt;}
.y12f{bottom:701.015587pt;}
.yf7{bottom:704.015587pt;}
.y119{bottom:707.015587pt;}
.y68{bottom:713.015586pt;}
.y105{bottom:720.015586pt;}
.y8{bottom:723.015586pt;}
.yab{bottom:725.015586pt;}
.y58{bottom:726.015586pt;}
.ycd{bottom:728.015586pt;}
.y3e{bottom:729.015586pt;}
.y12e{bottom:737.015585pt;}
.y104{bottom:739.015585pt;}
.y81{bottom:742.015585pt;}
.y118{bottom:743.015585pt;}
.y67{bottom:744.015585pt;}
.y57{bottom:745.015585pt;}
.yee{bottom:746.015585pt;}
.y8c{bottom:748.015585pt;}
.yf6{bottom:752.015585pt;}
.y3d{bottom:753.015585pt;}
.y77{bottom:758.015584pt;}
.y7{bottom:759.015584pt;}
.y30{bottom:769.015584pt;}
.y86{bottom:770.015584pt;}
.y56{bottom:771.015584pt;}
.y12d{bottom:773.015584pt;}
.y80{bottom:775.015584pt;}
.y3c{bottom:777.015584pt;}
.y117{bottom:779.015584pt;}
.yf5{bottom:780.015583pt;}
.y103{bottom:788.015583pt;}
.y85{bottom:789.015583pt;}
.y2f{bottom:793.015583pt;}
.y6{bottom:795.015583pt;}
.y76{bottom:796.015583pt;}
.y8e{bottom:801.015583pt;}
.yed{bottom:804.015582pt;}
.y65{bottom:807.015582pt;}
.y12c{bottom:809.015582pt;}
.y3b{bottom:811.015582pt;}
.y102{bottom:812.015582pt;}
.y84{bottom:815.015582pt;}
.y2e{bottom:817.015582pt;}
.y10a{bottom:820.015582pt;}
.y75{bottom:822.015582pt;}
.yc4{bottom:823.015582pt;}
.yde{bottom:826.015582pt;}
.y8d{bottom:835.015581pt;}
.y64{bottom:837.015581pt;}
.y9c{bottom:839.015581pt;}
.ycc{bottom:840.015581pt;}
.y12b{bottom:845.015581pt;}
.ydd{bottom:850.015581pt;}
.y5{bottom:851.015581pt;}
.ya3{bottom:854.015580pt;}
.y91{bottom:856.015580pt;}
.y9b{bottom:858.015580pt;}
.ycb{bottom:859.015580pt;}
.yaa{bottom:863.015580pt;}
.yf4{bottom:865.015580pt;}
.y109{bottom:869.015580pt;}
.y1f{bottom:873.015580pt;}
.ydc{bottom:874.015580pt;}
.y90{bottom:875.015580pt;}
.y12a{bottom:881.015579pt;}
.ya9{bottom:882.015579pt;}
.yf3{bottom:884.015579pt;}
.yca{bottom:889.015579pt;}
.y8b{bottom:890.015579pt;}
.y9a{bottom:892.015579pt;}
.y63{bottom:894.015579pt;}
.y1e{bottom:897.015579pt;}
.ydb{bottom:902.015578pt;}
.yf2{bottom:903.015578pt;}
.yec{bottom:904.015578pt;}
.ya2{bottom:907.015578pt;}
.y8f{bottom:909.015578pt;}
.y55{bottom:911.015578pt;}
.yc9{bottom:913.015578pt;}
.ya8{bottom:916.015578pt;}
.y129{bottom:917.015578pt;}
.y3a{bottom:919.015578pt;}
.y60{bottom:920.015578pt;}
.y74{bottom:921.015578pt;}
.yeb{bottom:923.015578pt;}
.y7e{bottom:925.015577pt;}
.yf1{bottom:929.015577pt;}
.y4{bottom:930.015577pt;}
.y39{bottom:938.015577pt;}
.yc8{bottom:941.015577pt;}
.y62{bottom:946.015577pt;}
.y1d{bottom:947.015577pt;}
.yea{bottom:949.015576pt;}
.y7f{bottom:951.015576pt;}
.y128{bottom:953.015576pt;}
.y54{bottom:956.015576pt;}
.y38{bottom:957.015576pt;}
.y3{bottom:971.015576pt;}
.y37{bottom:976.015575pt;}
.y61{bottom:977.015575pt;}
.y127{bottom:989.015575pt;}
.y2{bottom:995.015575pt;}
.yf0{bottom:1005.015574pt;}
.yc3{bottom:1007.015574pt;}
.y36{bottom:1010.015574pt;}
.yef{bottom:1014.015574pt;}
.y53{bottom:1024.015573pt;}
.y126{bottom:1025.015573pt;}
.y1c{bottom:1026.015573pt;}
.yc2{bottom:1031.015573pt;}
.y19{bottom:1089.559975pt;}
.h7{height:12.999999pt;}
.h8{height:29.340623pt;}
.h4{height:36.923075pt;}
.hb{height:37.427883pt;}
.hd{height:39.273030pt;}
.h6{height:39.495191pt;}
.he{height:40.710711pt;}
.ha{height:44.374998pt;}
.h9{height:45.740701pt;}
.hc{height:52.615382pt;}
.h5{height:57.907690pt;}
.h3{height:92.307688pt;}
.h2{height:1048.015572pt;}
.h0{height:1122.559973pt;}
.h1{height:1122.666667pt;}
.w6{width:58.999998pt;}
.w8{width:63.999997pt;}
.w3{width:101.999996pt;}
.w4{width:690.999971pt;}
.w2{width:718.671842pt;}
.w7{width:728.999970pt;}
.w5{width:733.999969pt;}
.w0{width:793.279947pt;}
.w1{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2{left:5.000000pt;}
.x9{left:8.343750pt;}
.x10{left:13.953124pt;}
.x3c{left:15.265624pt;}
.x35{left:16.328124pt;}
.x30{left:19.156249pt;}
.x1f{left:22.437499pt;}
.x2f{left:23.640624pt;}
.x37{left:25.781249pt;}
.x12{left:27.999999pt;}
.x2c{left:29.421874pt;}
.x5{left:31.999999pt;}
.x38{left:34.624999pt;}
.x1{left:36.999998pt;}
.x3a{left:38.765623pt;}
.x3{left:39.999998pt;}
.x31{left:43.828123pt;}
.xa{left:47.999998pt;}
.x2a{left:49.124998pt;}
.x2e{left:51.531248pt;}
.x36{left:53.062498pt;}
.x2d{left:56.031248pt;}
.x2b{left:58.968748pt;}
.x82{left:62.843747pt;}
.x34{left:64.124997pt;}
.x59{left:65.156247pt;}
.x42{left:67.921872pt;}
.x3b{left:69.124997pt;}
.x3e{left:72.421872pt;}
.x39{left:73.453122pt;}
.x5a{left:75.406247pt;}
.x3d{left:76.671872pt;}
.x4{left:79.999997pt;}
.xc{left:82.343747pt;}
.x33{left:83.921872pt;}
.x3f{left:85.921871pt;}
.x58{left:88.718746pt;}
.xab{left:89.968746pt;}
.x52{left:93.687496pt;}
.x51{left:95.093746pt;}
.x73{left:97.953121pt;}
.x6d{left:99.562496pt;}
.x6{left:101.999996pt;}
.xf{left:103.796871pt;}
.xd{left:105.906246pt;}
.x43{left:107.749996pt;}
.x40{left:108.921870pt;}
.xe{left:112.531245pt;}
.x7f{left:113.890620pt;}
.x4d{left:116.281245pt;}
.x44{left:118.078120pt;}
.x76{left:119.374995pt;}
.x41{left:122.578120pt;}
.x77{left:124.796870pt;}
.x4e{left:126.703120pt;}
.x60{left:130.484370pt;}
.x57{left:133.015619pt;}
.x80{left:134.328119pt;}
.x54{left:140.578119pt;}
.x81{left:143.312494pt;}
.x63{left:146.187494pt;}
.xa1{left:148.109369pt;}
.x55{left:149.421869pt;}
.x1e{left:151.390619pt;}
.x65{left:153.703119pt;}
.x11{left:156.953118pt;}
.xa2{left:158.203118pt;}
.x66{left:161.953118pt;}
.xb{left:165.218743pt;}
.x4f{left:167.124993pt;}
.x6f{left:170.062493pt;}
.x50{left:172.546873pt;}
.xa3{left:173.703123pt;}
.x56{left:175.359373pt;}
.x9f{left:176.421873pt;}
.x45{left:177.703123pt;}
.x7{left:179.953123pt;}
.x64{left:182.203122pt;}
.x67{left:183.703122pt;}
.x5d{left:184.999992pt;}
.x46{left:186.109372pt;}
.x72{left:194.796872pt;}
.x61{left:197.468742pt;}
.x78{left:200.671872pt;}
.x7c{left:202.468742pt;}
.x68{left:204.390621pt;}
.x6b{left:205.562491pt;}
.x62{left:208.062491pt;}
.x85{left:211.546871pt;}
.x7d{left:212.968741pt;}
.x6c{left:215.999991pt;}
.xa7{left:217.921871pt;}
.x74{left:221.406241pt;}
.x6e{left:222.999991pt;}
.x5e{left:227.624991pt;}
.x5b{left:229.515620pt;}
.x95{left:230.593740pt;}
.x79{left:232.109370pt;}
.x7b{left:233.187490pt;}
.x5c{left:235.078120pt;}
.x5f{left:237.874990pt;}
.x75{left:242.093740pt;}
.x83{left:249.609370pt;}
.x4b{left:251.140620pt;}
.x88{left:258.703119pt;}
.x53{left:260.390619pt;}
.x4c{left:261.734369pt;}
.x7a{left:267.406239pt;}
.x7e{left:268.812489pt;}
.xa0{left:270.546869pt;}
.x70{left:272.328119pt;}
.x71{left:277.890618pt;}
.x91{left:285.703118pt;}
.x92{left:291.124988pt;}
.xaa{left:298.656238pt;}
.x96{left:309.281237pt;}
.x8f{left:310.703117pt;}
.x97{left:319.249987pt;}
.x90{left:320.796867pt;}
.x47{left:337.296866pt;}
.x48{left:342.859366pt;}
.x93{left:364.390615pt;}
.x94{left:374.828114pt;}
.x99{left:382.312484pt;}
.x69{left:388.624984pt;}
.x9a{left:392.281234pt;}
.x24{left:402.437483pt;}
.x26{left:406.937483pt;}
.x9b{left:408.906233pt;}
.x8b{left:415.312483pt;}
.x9c{left:418.999983pt;}
.x8c{left:423.562482pt;}
.xa4{left:425.296862pt;}
.x9d{left:427.874982pt;}
.x18{left:429.687482pt;}
.x86{left:434.328112pt;}
.x9e{left:438.312482pt;}
.x29{left:439.687482pt;}
.x87{left:443.421862pt;}
.x6a{left:447.640611pt;}
.x49{left:456.859361pt;}
.xac{left:459.328111pt;}
.x4a{left:467.453111pt;}
.x14{left:470.734360pt;}
.x28{left:475.687480pt;}
.xad{left:479.734360pt;}
.x15{left:483.140610pt;}
.x1b{left:484.687480pt;}
.x25{left:487.843730pt;}
.x1c{left:490.499980pt;}
.x1d{left:492.093729pt;}
.x23{left:495.265609pt;}
.x1a{left:496.593729pt;}
.x27{left:499.812479pt;}
.x20{left:504.265609pt;}
.x13{left:508.437479pt;}
.x89{left:510.046859pt;}
.x8a{left:518.890608pt;}
.x19{left:521.156228pt;}
.x21{left:522.265608pt;}
.x16{left:529.015608pt;}
.x22{left:543.874977pt;}
.x17{left:550.624977pt;}
.xa8{left:579.203106pt;}
.xa9{left:584.624976pt;}
.xa5{left:621.296854pt;}
.xa6{left:626.718724pt;}
.x8d{left:652.140603pt;}
.x8e{left:657.562473pt;}
.x98{left:662.593722pt;}
.x84{left:696.078101pt;}
.x32{left:728.999970pt;}
.x8{left:733.999969pt;}
}
